Some help with the 5.01 version

Discussion in 'PSP - Hacking & Homebrew' started by trustme7, Dec 25, 2011.

  1. trustme7
    OP

    trustme7 Newbie

    Newcomer
    3
    0
    Dec 25, 2011
    Greece
    I just have in my hands for first time a PSP console an di want make it play iso games (downloaded from the net).

    I am trying this guide (http://gbatemp.net/topic/293978-how-to-softmod-hack-your-psp/) but at the second step when i am going to run the recovery flasher it says '' The data is corrupted''

    Can you help me please?

    I want play games like pro evo 2012,spliner cell
     
  2. s4mid4re

    s4mid4re  

    Member
    1,669
    430
    Apr 2, 2011
    United States
    Are you hacked on the 5.01 firmware (say, 5.01 M33) or are you on 5.01 official firmware? If you're not hacked, the flasher won't run, nor will you need it.
     
  3. trustme7
    OP

    trustme7 Newbie

    Newcomer
    3
    0
    Dec 25, 2011
    Greece
    it is 5.01 official firmware! What should i do?
     
  4. s4mid4re

    s4mid4re  

    Member
    1,669
    430
    Apr 2, 2011
    United States
    go down to the spoiler that says "6.20 pro (permanent) installation" and install 6.20 pro. Installing the permanent patch is optional.
     
  5. trustme7
    OP

    trustme7 Newbie

    Newcomer
    3
    0
    Dec 25, 2011
    Greece
    Great! My psp now running with 6.20 PRO-B10.
    That means now i can play downloaded games right?
     
  6. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Yes. The FAQ shows you where to put them and stuff. http://gbatemp.net/topic/268289-psp-hackingmodding-faq-start-here/